## bitops 1.0-3

=== DESCRIPTION ===
Package: bitops
Version: 1.0-3
Date: 2005-01-26
Author: S original by Steve Dutky <sdutky@terpalum.umd.edu>
  initial R port and extensions by Martin Maechler.
  revised and modified by Steve Dutky
Maintainer: Steve Dutky <sdutky@terpalum.umd.edu>
Title: Functions for Bitwise operations
Description: Functions for Bitwise operations on integer vectors.
License: GPL version 2 or later
Packaged: Wed Jan 26 17:52:33 2005; dutky
