## bitops 1.0-4.1

=== DESCRIPTION ===
Package: bitops
Version: 1.0-4.1
Date: 2009-02-13
Author: S original by Steve Dutky <sdutky@terpalum.umd.edu> initial R
        port and extensions by Martin Maechler.  revised and modified
        by Steve Dutky
Maintainer: Steve Dutky <sdutky@terpalum.umd.edu>
Title: Functions for Bitwise operations
Description: Functions for Bitwise operations on integer vectors.
License: GPL (>= 2)
Packaged: 2012-10-29 08:58:19 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-29 08:58:19
