=== debian/changelog ===
bitops (1.0-4.1-2build1) precise; urgency=low

  * Rebuild against newest r-base-*

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 05 Feb 2012 15:02:26 +0100

bitops (1.0-4.1-2) unstable; urgency=low

  [ Charles Plessy ]
  * Added debian/upstream-metadata.yaml for real (forgotten in 1.0-4.1-1).

  [ Andreas Tille ]
  * Standards-Version: 3.9.2 (No changes needed)
  * debian/{control,rules}: Depends: ${R:Depends}
    Closes: #645789
  * Source format 3.0 (quilt)
  * Debhelper 8 (control+compat)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Tue, 18 Oct 2011 19:46:07 +0200

bitops (1.0-4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/changelog:
    - New maintainer: the Debian Med packaging team.
    - Added myself to the uploaders.
    - Incremented Standards-Version to reflect conformance with Policy 3.8.3:
      Changed section to gnu-r.
    - Removed version in the dependancy to r-base-core and r-base-dev.
    - Corrected the Homepage field contents.
    - Allow upload by DM uploaders.
    - Added fields documenting the VCS in which the source package is stored.
  * Use Debhelper 7 (debian/control, debian/compat).
  * Corrections to debian/copyright and change of format.
  * Added debian/README.Debian to inform that this package is not thoroughly
    tested.
  * Added various informations about upstream in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Thu, 29 Oct 2009 18:35:42 +0900

bitops (1.0-4-1) unstable; urgency=low

  * Initial release (Closes: #487973).

 -- Steffen Moeller <moeller@debian.org>  Wed, 25 Jun 2008 14:29:07 +0200
