## bitops 1.0-4.2

=== DESCRIPTION ===
Package: bitops
Version: 1.0-4.2
Date: 2009-02-13
Author: S original by Steve Dutky <sdutky@terpalum.umd.edu> initial R
        port and extensions by Martin Maechler.  revised and modified
        by Steve Dutky
Maintainer: ORPHANED
Title: Functions for Bitwise operations
Description: Functions for Bitwise operations on integer vectors.
License: GPL (>= 2)
Packaged: 2012-11-03 17:23:19 UTC; ripley
Repository: CRAN
Date/Publication: 2012-11-03 16:42:22
X-CRAN-Comment: Orphaned on 2012-11-05 at the request of the original
        maintainer, Steve Dutky <sdutky@terpalum.umd.edu>.
X-CRAN-Original-Maintainer: Steve Dutky <sdutky@terpalum.umd.edu>
