## bitops 1.0-5

=== DESCRIPTION ===
Package: bitops
Version: 1.0-5
Date: 2011-11-10
Author: S original by Steve Dutky <sdutky@terpalum.umd.edu> initial R
        port and extensions by Martin Maechler; revised and modified by
        Steve Dutky
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Title: Bitwise Operations
Description: Functions for bitwise operations on integer vectors.
License: GPL (>= 2)
Packaged: 2012-11-10 16:20:37 UTC; maechler
Repository: CRAN
Date/Publication: 2012-11-12 08:27:00
