=== debian/changelog ===
bitops (1.0-5-1build1) saucy; urgency=low

  * No-change rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Apr 2013 09:08:27 -0700

bitops (1.0-5-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: converted to machine readable format version 1.0.
  * debian/control: removed obsolete field DM-Upload-Allow.
  * debian/control, debian/compat: using Debhelper 9.
  * debian/control: normalised VCS URLs.
  * debian/rules: acquire R:Depends directly from r-base-dev.
  * Conforms to Policy 3.9.4 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Mon, 01 Apr 2013 23:06:25 +0900
