=== debian/control ===
--- 
+++ 
@@ -4,13 +4,11 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>, Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-DM-Upload-Allow: yes
-Build-Depends: debhelper (>= 8), r-base-dev, cdbs
-Standards-Version: 3.9.2
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-bitops/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-bitops/trunk/
+Build-Depends: debhelper (>= 9), r-base-dev, cdbs
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bitops/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bitops/trunk/
 Homepage: http://cran.r-project.org/web/packages/bitops/
-
 
 Package: r-cran-bitops
 Architecture: any
