## bitops 1.0-6

=== debian/changelog ===
bitops (1.0-6-1) unstable; urgency=low

  * New upstream release.
  * Normalised debian/control with ‘cme fix’.

 -- Charles Plessy <plessy@debian.org>  Thu, 22 Aug 2013 07:36:38 +0900
