=== debian/control ===
Source: bitops
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bitops/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bitops/trunk/
Homepage: http://cran.r-project.org/web/packages/bitops/

Package: r-cran-bitops
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: GNU R package implementing bitwise operations
 Functions for bitwise operations on integer vectors.
 .
 This package of R programming tools for plotting data was written by
 Steve Dutky <sdutky@terpalum.umd.edu> with parts by Martin Maechler.
