=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/bitops_([\d.-]*)\.tar.gz
