## bitops 1.0-8

=== DESCRIPTION ===
Package: bitops
Version: 1.0-8
Date: 2024-07-29
Authors@R: c(
   person("Steve", "Dutky", role = "aut", email = "sdutky@terpalum.umd.edu",
    	     comment = "S original; then (after MM's port) revised and modified"),
   person("Martin", "Maechler", role = c("cre", "aut"), email = "maechler@stat.math.ethz.ch",
	     comment = c("Initial R port; tweaks", ORCID = "0000-0002-8685-9910")))
Title: Bitwise Operations
Description: Functions for bitwise operations on integer vectors.
License: GPL (>= 2)
URL: https://github.com/mmaechler/R-bitops
BugReports: https://github.com/mmaechler/R-bitops/issues
NeedsCompilation: yes
Packaged: 2024-07-29 13:37:29 UTC; maechler
Author: Steve Dutky [aut] (S original; then (after MM's port) revised and
    modified),
  Martin Maechler [cre, aut] (Initial R port; tweaks,
    <https://orcid.org/0000-0002-8685-9910>)
Maintainer: Martin Maechler <maechler@stat.math.ethz.ch>
Repository: CRAN
Date/Publication: 2024-07-29 15:10:06 UTC
